EIM-004 inkompatibel mit iPhones nach iOS-Update

Inkompatibel nach iOS Updates

Wir mussten leider feststellen, das das neue EIM-004 Dynamic Band Mic durch die aktuellen iOS Updates auf Version 6.1./6.1.1. nicht mehr mit allen iOS Geräten funktioniert. Vorher hat es einwandfrei funktioniert.

Das Problem tritt definitiv auf bei: iPhone 4S und iPhone 5.

Kompatibel mit Android und älteren iPhones/iPads

Entwarnung für alle Android Nutzer:
EIM-004 funktioniert nach wie vor perfekt mit Android Geräten!
Es wurde an Samsung Galaxy S 2 und S 3, sowie Galaxy Note und Note 2 erfolgreich getestet.

Auch am iPhone 4 und iPad 2 gibt es laut Edutige Korea auch nach dem iOS-Update keine Probleme!

2 Versionen EIM-004

EIM-004 Kompatibilität

Derzeit gibt es 2 Versionen des EIM-004 auf dem Markt. In 2011 bis Mitte 2012 haben wir ein EIM-004 mit SILBER/GRAUEM Schriftzug verkauft. Das ist mit iOS kompatibel und nicht mit Android kompatibel. Die Version SILBER funktioniert nach wie vor einwandfrei mit iOS.

Die GOLD Version kam Ende 2012 auf den Markt und sollte für iOS und Android kompatibel sein. Nun können wir diese Version des EIM-004 nur für Android Geräte empfehlen.

Wir bedauern die Umstände. Leider können wir keinen direkten Einfluss auf aktuelle iOS Entwicklungen nehmen.

Wer deswegen Probleme mit seinem EIM-004 hat, setzt sich bitte mit seinem Händler in Verbindung.

Wir finden eine Lösung.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.